contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0265154.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0265154
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/265154
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/265154
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0208/0265154/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0265154/
identification:
  abstract:
    en: Changes in ocean conditions such as chemical and thermal shifts are habitat
      pressures on marine organisms. As the basis of the marine food web, microorganisms
      such as bacteria and phytoplankton are responsible for important biogeochemical
      processes, such as nutrient cycling, and the primary production. They are also
      part of the environment surrounding aquatic organisms such as marine mammals,
      and serve as a source of both beneficial and harmful microbes associated with
      larger organisms. Due to their small size and direct physiological interactions
      with seawater, these microorganisms can rapidly respond to environmental changes,
      resulting in shifts in community composition and in relative abundances of community
      members. Shifts at these trophic levels can cause a ripple effect in the structure
      and function of the ecosystem for coastal and offshore species. Most assessments
      of biological responses to ocean acidification (OA) have been performed by controlled
      conditions, and there have been few opportunities to evaluate real-world relationships
      between biology and OA.  This project leverages the sampling and chemical analyses
      conducted during the northern leg of the 2016 West Coast Ocean Acidification
      Cruise led by the Pacific Marine Environmental Laboratory (PMEL) to document
      ocean chemistry in the California Current during a period of likely coastal
      upwelling and greater ocean acidification. During that cruise, water from the
      same water samples that were used for chemical measurements by PMEL were preserved
      & analyzed for cellular abundances of bacterioplankton and eukaryotic picoplankton.
    fr: Changes in ocean conditions such as chemical and thermal shifts are habitat
      pressures on marine organisms. As the basis of the marine food web, microorganisms
      such as bacteria and phytoplankton are responsible for important biogeochemical
      processes, such as nutrient cycling, and the primary production. They are also
      part of the environment surrounding aquatic organisms such as marine mammals,
      and serve as a source of both beneficial and harmful microbes associated with
      larger organisms. Due to their small size and direct physiological interactions
      with seawater, these microorganisms can rapidly respond to environmental changes,
      resulting in shifts in community composition and in relative abundances of community
      members. Shifts at these trophic levels can cause a ripple effect in the structure
      and function of the ecosystem for coastal and offshore species. Most assessments
      of biological responses to ocean acidification (OA) have been performed by controlled
      conditions, and there have been few opportunities to evaluate real-world relationships
      between biology and OA.  This project leverages the sampling and chemical analyses
      conducted during the northern leg of the 2016 West Coast Ocean Acidification
      Cruise led by the Pacific Marine Environmental Laboratory (PMEL) to document
      ocean chemistry in the California Current during a period of likely coastal
      upwelling and greater ocean acidification. During that cruise, water from the
      same water samples that were used for chemical measurements by PMEL were preserved
      & analyzed for cellular abundances of bacterioplankton and eukaryotic picoplankton.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0265154', 33RO20160505, BACTERIA - BACTERIAL DENSITY, Bacteria_total_cell_per_ml,
        Big_diatoms_cell_per_ml, CELL COUNTS, Coastal Waters of Southeast Alaska and
          British Columbia, Columbia River estuary - Washington/Oregon, 'DOC/NOAA/NMFS/NWFSC
          > Northwest Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce', EARTH
          SCIENCE > BIOLOGICAL CLASSIFICATION > BACTERIA/ARCHAEA, EARTH SCIENCE >
          BIOLOGICAL CLASSIFICATION > PLANTS > MICROALGAE > DIATOMS, EARTH SCIENCE
          > BIOLOGICAL CLASSIFICATION > PROTISTS > PLANKTON, FLOW CYTOMETRY, Flow
          Cytometer, Lines 8 - 17, MICROBIOLOGY, MICROPLANKTON, NOAA Ship Ronald H.
          Brown, North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN,
        Ocean Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS), Ocean Carbon and Acidification Data System (OCADS) Project, Olympic
          Coast National Marine Sanctuary, Prochlorococcus, Prochlorococcus_cell_per_ml,
        'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)', Ships, Synechococcus,
        Synechococcus_cell_per_ml, US DOC; NOAA; NMFS; Northwest Fisheries Science
          Center, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, WCOA2016,
        'West Coast of CONUS and British Columbia (Canada), partial', bacteria, diatom,
        laboratory analyses]
      fr: [0265154 (FR), 33RO20160505 (FR), BACTERIA - BACTERIAL DENSITY (FR), Bacteria_total_cell_per_ml
          (FR), Big_diatoms_cell_per_ml (FR), CELL COUNTS (FR), Coastal Waters of
          Southeast Alaska and British Columbia (FR), Columbia River estuary - Washington/Oregon
          (FR), 'DOC/NOAA/NMFS/NWFSC > Northwest Fisheries Science Center, National
          Marine Fisheries Service, NOAA, U.S. Department of Commerce (FR)', 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce (FR)', EARTH SCIENCE > BIOLOGICAL CLASSIFICATION > BACTERIA/ARCHAEA
          (FR), EARTH SCIENCE > BIOLOGICAL CLASSIFICATION > PLANTS > MICROALGAE >
          DIATOMS (FR), EARTH SCIENCE > BIOLOGICAL CLASSIFICATION > PROTISTS > PLANKTON
          (FR), FLOW CYTOMETRY (FR), Flow Cytometer (FR), Lines 8 - 17 (FR), MICROBIOLOGY
          (FR), MICROPLANKTON (FR), NOAA Ship Ronald H. Brown (FR), North Pacific
          Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), Ocean Acidification
          Program (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Olympic Coast
          National Marine Sanctuary (FR), Prochlorococcus (FR), Prochlorococcus_cell_per_ml
          (FR), 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-) (FR)',
        Ships (FR), Synechococcus (FR), Synechococcus_cell_per_ml (FR), US DOC; NOAA;
          NMFS; Northwest Fisheries Science Center (FR), US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory (FR), WCOA2016 (FR), 'West Coast of CONUS
          and British Columbia (Canada), partial (FR)', bacteria (FR), diatom (FR),
        laboratory analyses (FR)]
    eov:
      en: [Cryptophytes, Cryptophytes_cell_per_ml, EARTH SCIENCE > BIOLOGICAL CLASSIFICATION
          > PROTISTS > PLANKTON > PHYTOPLANKTON, EARTH SCIENCE > BIOSPHERE > ECOSYSTEMS
          > AQUATIC ECOSYSTEMS > PLANKTON, Euk_phytoplankton_cell_per_ml, PHYTOPLANKTON,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), oceanography, picophytoplankton]
      fr: [Cryptophytes (FR), Cryptophytes_cell_per_ml (FR), EARTH SCIENCE > BIOLOGICAL
          CLASSIFICATION > PROTISTS > PLANKTON > PHYTOPLANKTON (FR), EARTH SCIENCE
          > BIOSPHERE > ECOSYSTEMS > AQUATIC ECOSYSTEMS > PLANKTON (FR), Euk_phytoplankton_cell_per_ml
          (FR), PHYTOPLANKTON (FR), US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP) (FR), oceanography (FR), picophytoplankton
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Cellular abundances of bacterioplankton and eukaryotic picoplankton measured
      by flow cytometry in water samples collected on NOAA Ship Ronald H. Brown during
      the West Coast Ocean Acidification Cruise led by the Pacific Marine Environmental
      Laboratory (PMEL) in the northern California current ecosystem from 2016-05-24
      to 2016-06-16 (NCEI Accession 0265154)
    fr: Cellular abundances of bacterioplankton and eukaryotic picoplankton measured
      by flow cytometry in water samples collected on NOAA Ship Ronald H. Brown during
      the West Coast Ocean Acidification Cruise led by the Pacific Marine Environmental
      Laboratory (PMEL) in the northern California current ecosystem from 2016-05-24
      to 2016-06-16 (NCEI Accession 0265154) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0265154
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-129.4498, 40.2463, -123.9122, 52.3992]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
